﻿.main-color{color:#176ca5}
footer a:hover{color:#176ca5}
.annuncio:hover .s-annuncio .dati .titolo{color:#176ca5}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#176ca5}
@media (min-width: 992px) {
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color: #176ca5 }
}
@media (max-width: 991px) {
	navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#176ca5}
	header.bg-trasp .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#176ca5}
}
.section-static .dati-contatto .dato a:hover{color:#176ca5}
.section-static .dati-contatto .dato .dato-titolo{color:#176ca5}
.btn-primary { background-color: #176ca5; border-color: #176ca5; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #176ca5; border-color: #176ca5;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color: #176ca5;}
.pagination>li>a, .pagination>li>span{color: #176ca5;}
.rs-block ul li a{color: #176ca5;}
.immobileSuMappa .dati .moreInfo a{color: #176ca5;}
.section-scheda .section-first-row .breadcrumb a{color: #176ca5;}
.section-scheda .section-first-row .div-options .div-condividi-su a:hover{background-color: #176ca5;}
.section-scheda .section-h1 .div-h1-and-more .tipologia{background-color: #176ca5;}
.section-dati .col .col-block.col-accessori i{color: #176ca5;}
.section-scheda .section-dati .col .col-block.col-agenti .agente .dati .contatto a:hover{color: #176ca5;}
.section-scheda .section-dati .col .col-block.col-doc .documento a{color: #176ca5;}
.section-scheda .section-dati .col .col-block.col-plan .planimetria .s-plan .titolo i{color: #176ca5;}
.section-scheda .section-dati .col .col-block.col-plan .planimetria .s-plan .titolo:hover{color: #176ca5;}

/*lorenzo*/
.section-fh h1, .section-static h1, .section-evidenza h3, .annuncio .s-annuncio .dati .titolo, .rs-block .rsb-title, .section-scheda .section-h1 .div-h1-and-more h1, .section-scheda .section-dati .col .col-block .cb-tit{font-family: Dosis;}

.bg-trasp .navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
.bg-trasp .navbar-default .navbar-toggle:focus .icon-bar {background-color: #000000;}

.topbar a {transition: .3s;}
.topbar a:hover {text-decoration: none;color:#176ca5;transition: .3s;}

.section-fh h1{text-transform: uppercase;}
h2{color: #176ca5;font-weight:bold;}
.section-center{text-align:center;}
.logo-home{text-align:center;}
.logo-home img{max-height: 70px;text-align: center;padding: 10px;}

.topbar {padding: 10px 0;}
.topbar ul{padding-inline-start: 0;}
.topbar .contacts.social{text-align:left;}
.topbar .social-topbar i{font-size:15px;}
.topbar .social-topbar{text-decoration:none!important;}
.topbar .social-topbar:hover{color: #176ca5;}

@media (min-width: 992px) {
	header.bg-trasp .navbar-default .navbar-nav>li>a {margin-right:28px;font-size: 20px;font-weight:bold;}
}
@media (max-width: 991px) {
    .navbar-brand img {max-width: 230px;}
}
@media (max-width: 767px) {
    .logo-home img{max-height: 40px;}
}

/*icon-fonts*/
@font-face {font-family: 'center-immobiliare';src:  url('fonts/center-immobiliare.eot?ad6ain');src:  url('fonts/center-immobiliare.eot?ad6ain#iefix') format('embedded-opentype'),url('fonts/center-immobiliare.ttf?ad6ain') format('truetype'),url('fonts/center-immobiliare.woff?ad6ain') format('woff'),url('fonts/center-immobiliare.svg?ad6ain#center-immobiliare') format('svg');font-weight: normal;font-style: normal;font-display: block;}[class^="cent-"], [class*=" cent-"] {/* use !important to prevent issues with browser extensions that change fonts */font-family: 'center-immobiliare' !important;speak: never;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.cent-instagram:before {content: "\e900";}
.cent-brand:before {content: "\e900";}
.cent-social:before {content: "\e900";}
.cent-tiktok:before {content: "\e901";}